Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 11:21:30 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi i did not receive my credit until now                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi i did not receive my credit until now Bot:  Hi Hi I Did Not Receive My Credit Until Now ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refun
 d will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508297777            03:07 PM, 11th Apr                     hi i did not receive my credit until now                    Ok           03:07 PM, 11th Apr        
              hi i did not receive my credit until now                    Hi           03:08 PM, 11th Apr                   fatma                   Hi , Good afternoon Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:09 PM, 11th Apr                     hi i did not receive my credit until now                    Hi there           03:09 PM, 11th Apr                     hi i did not receive my credit until now                    I did not receive my credit until now           03:09 PM, 11th Apr                   fatma                   Could you please share your order number so that I can assist you further?           03:12 PM, 11th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:15 PM, 11th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unans
 wered query.           03:19 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2385884